﻿<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="RamittanceRecordSearchReport" targetNamespace="http://tempuri.org/RamittanceRecordSearchReport.xsd" xmlns:mstns="http://tempuri.org/RamittanceRecordSearchReport.xsd" xmlns="http://tempuri.org/RamittanceRecordSearchReport.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections />
        <Tables />
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="RamittanceRecordSearchReport" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="true" msprop:Generator_DataSetName="RamittanceRecordSearchReport" msprop:Generator_UserDSName="RamittanceRecordSearchReport">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="RamittanceRecordSearchReport" msprop:Generator_TableClassName="RamittanceRecordSearchReportDataTable" msprop:Generator_TableVarName="tableRamittanceRecordSearchReport" msprop:Generator_TablePropName="_RamittanceRecordSearchReport" msprop:Generator_RowDeletingName="RamittanceRecordSearchReportRowDeleting" msprop:Generator_RowChangingName="RamittanceRecordSearchReportRowChanging" msprop:Generator_RowEvHandlerName="RamittanceRecordSearchReportRowChangeEventHandler" msprop:Generator_RowDeletedName="RamittanceRecordSearchReportRowDeleted" msprop:Generator_UserTableName="RamittanceRecordSearchReport" msprop:Generator_RowChangedName="RamittanceRecordSearchReportRowChanged" msprop:Generator_RowEvArgName="RamittanceRecordSearchReportRowChangeEvent" msprop:Generator_RowClassName="RamittanceRecordSearchReportRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="companyName" msprop:Generator_ColumnVarNameInTable="columncompanyName" msprop:Generator_ColumnPropNameInRow="companyName" msprop:Generator_ColumnPropNameInTable="companyNameColumn" msprop:Generator_UserColumnName="companyName" type="xs:string" minOccurs="0" />
              <xs:element name="benificaryName" msprop:Generator_ColumnVarNameInTable="columnbenificaryName" msprop:Generator_ColumnPropNameInRow="benificaryName" msprop:Generator_ColumnPropNameInTable="benificaryNameColumn" msprop:Generator_UserColumnName="benificaryName" type="xs:string" minOccurs="0" />
              <xs:element name="remittanceAmount" msprop:Generator_ColumnVarNameInTable="columnremittanceAmount" msprop:Generator_ColumnPropNameInRow="remittanceAmount" msprop:Generator_ColumnPropNameInTable="remittanceAmountColumn" msprop:Generator_UserColumnName="remittanceAmount" type="xs:decimal" minOccurs="0" />
              <xs:element name="referanceNumber" msprop:Generator_ColumnVarNameInTable="columnreferanceNumber" msprop:Generator_ColumnPropNameInRow="referanceNumber" msprop:Generator_ColumnPropNameInTable="referanceNumberColumn" msprop:Generator_UserColumnName="referanceNumber" type="xs:string" minOccurs="0" />
              <xs:element name="mobile" msprop:Generator_ColumnVarNameInTable="columnmobile" msprop:Generator_ColumnPropNameInRow="mobile" msprop:Generator_ColumnPropNameInTable="mobileColumn" msprop:Generator_UserColumnName="mobile" type="xs:string" minOccurs="0" />
              <xs:element name="DataColumn5" msprop:Generator_ColumnVarNameInTable="columnDataColumn5" msprop:Generator_ColumnPropNameInRow="DataColumn5" msprop:Generator_ColumnPropNameInTable="DataColumn5Column" msprop:Generator_UserColumnName="DataColumn5" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>